/*----------------------------------------

Loading

----------------------------------------*/

.loading{
width:100%;
height:100%;
background:#000;
position:absolute;
z-index:20000;
top:0;
}

#svg_area{
width:250px;
margin:30% auto;
display:block;
position:relative;
}

#svg_area .st0,
#svg_area .st1{
stroke:#ffe6ad;
fill:none;
stroke-width:1;
stroke-dasharray: 3000;
stroke-dashoffset:3000;
animation:DASH 5s ease-in 0s forwards;
animation-iteration-count: infinite, 1;
}

@keyframes DASH{
0%{stroke-dashoffset:3000;}
100%{stroke-dashoffset:0;}
}



@media screen and (max-width: 767px) {
.loading{
display:none;
}
}

/*----------------------------------------

SP

----------------------------------------*/
.mv_area{
width:100%;
height:87.9%;/*563/640*/
background:#000000;
}

.mv_area_inner{
position:relative;
width:100%;
height:87.9%; /*オリパラバナーなし  563/640*/
padding-top: 87.9%; /*オリパラバナーなし  高さ÷横幅*/
/*height:112.2%; 563/640;*/ /*オリパラバナーあり*/
/*padding-top:112.2%;*/ /*高さ÷横幅*/ /*オリパラバナーあり*/
background:#000000;
overflow:hidden;
background:url(/sweets/candy_gum/chelsea/images/mv_bg_sp.jpg) repeat-x 0 4px;
}

.mv_area_inner .flower_sp_s{
width:93.7%;/*600/640*/
height: 0;
position:absolute;
top:3%;
left:6%;/*(100-88)/2*/
padding-top: 87.9%;/*高さ÷横幅*/
background:url(/sweets/candy_gum/chelsea/images/mv_flower_s.png);
background-position:0 0;
background-repeat:no-repeat;
background-size:contain;

}


.mv_area_inner .flower_sp_l{
width:93.7%;/*600/640*/
height: 0;
position:absolute;
top:3%;
left:6%;/*(100-88)/2*/
padding-top: 87.9%;/*高さ÷横幅*/
background:url(/sweets/candy_gum/chelsea/images/mv_flower_l.png);
background-position:0 0;
background-repeat:no-repeat;
background-size:contain;

}


.mv_area_inner .pkg{
width:78.1%;/*500/640*/
height: 0;
position:absolute;
top:7.85%;
left:11%;/*(100-78)/2*/
padding-top: 87.9%;/*高さ÷横幅*/
background:url(/sweets/candy_gum/chelsea/images/pkg.png);
background-position:0 0;
background-repeat:no-repeat;
background-size:contain;

}




/*----------------------------------------

キャンディー

----------------------------------------*/
.candy_wrap_sp{
width: 90%;
margin: 0 auto;
position: absolute;
bottom: -3%; /*オリパラバナーなし*/
/*bottom: 20.4%;*/ /*オリパラバナーあり*/
left: 5%;
}
.candy_wrap_sp .candy{
width:100%;
padding:0 0 0 0;
margin:0 auto;
}

.candy_wrap_sp .candy li{
display:block;
float:left;
width:25%;
padding-top:25%;
opacity:0;
}


.candy_wrap_sp .candy li:nth-child(1){
background:url(/sweets/candy_gum/chelsea/common/images/candy_01_top.png) no-repeat 50% 50%;
background-size:contain;
}

.candy_wrap_sp .candy li:nth-child(2){
background:url(/sweets/candy_gum/chelsea/common/images/candy_02_top.png) no-repeat 50% 50%;
background-size:contain;
}

.candy_wrap_sp .candy li:nth-child(3){
background:url(/sweets/candy_gum/chelsea/common/images/candy_03_top.png) no-repeat 50% 50%;
background-size:contain;
}

.candy_wrap_sp .candy li:nth-child(4){
background:url(/sweets/candy_gum/chelsea/common/images/candy_04_top.png) no-repeat 50% 50%;
background-size:contain;
}

/*--------------------　オリパラバナー　--------------------*/
/*
.sp_cmp_power{
position: absolute;
top: 78.5%;
left: 0;
width:100%;
}
*/

/*----------------------------------------

ul.local_nv li:last-childを上書き

----------------------------------------*/

ul.local_nv li:last-child {
border:none !important;
}



/*----------------------------------------

.local_footer_wrapを上書き

----------------------------------------*/
.local_footer_wrap {
width:100%;
height:0;
padding-top: 16.7%;/*高さ÷横幅*/
background:url(/sweets/candy_gum/chelsea/common/images/nv_bottom_sp_top.jpg);
background-position:0 0;
background-repeat:repeat-x;
background-size:contain;
background-color:#000;
}

.local_footer_wrap img{
margin-top:-20px !important;
}



/*----------------------------------------

キャンペーンバナー

----------------------------------------*/
.cmp{
width:100%;

padding:10px 0;
background:url(/sweets/candy_gum/chelsea/images/mv_bg_sp.jpg) repeat-x 0 -10px;
}

.cmp img{
display:block;
width:90%;
margin:0 auto;
}

/*----------------------------------------

PC & Tablet

----------------------------------------*/
@media screen and (min-width: 768px) {

.mv_area{
background:none !important;
}

.mv_area_inner{
background:url(/sweets/candy_gum/chelsea/images/bg_top_pc.gif) repeat !important;
}


.local_nv_top{
width:100%;
background:url(/sweets/candy_gum/chelsea/images/bg_nv_top_pc.gif) repeat !important;
position:absolute !important;
height: 100px;
bottom: 0;
}


.mv_area_inner .pkg {
width:440px;
height:calc(420px / 500 * 440);
padding:0;
top:68px;
left:calc(50% + 60px)
}

img.bn_cmp_pc{
background:none;
position:absolute;
top:-10px;
left:calc(50% - 430px);
width:256px;
height:269px;
z-index:1000;
}


.flowers{
position:absolute;
top:0;
left:calc(50% - 475px);
width:950px;

}

.flowers img{
position:absolute;
}


.flowers img:nth-child(1){
left:-133px;top:32px;
}

.flowers img:nth-child(2){
left:189px;top:49px;
}

.flowers img:nth-child(3){
left:663px;top:22px;
}

.flowers img:nth-child(4){
left:1030px;top:49px;
}

.flowers img:nth-child(5){
left:156px;top:146px;
}

.flowers img:nth-child(6){
left:863px;top:95px;
}

.flowers img:nth-child(7){
left:1016px;top:129px;
}

.flowers img:nth-child(8){
left:-82px;top:214px;
}

.flowers img:nth-child(9){
left:16px;top:229px;
}

.flowers img:nth-child(10){
left:268px;top:229px;
}

.flowers img:nth-child(11){
left:501px;top:203px;
}

.flowers img:nth-child(12){
left:532px;top:259px;
}

.flowers img:nth-child(13){
left:976px;top:269px;
}

.flowers img:nth-child(14){
left:41px;top:333px;
}

.flowers img:nth-child(15){
left:227px;top:287px;
}

.flowers img:nth-child(16){
left:377px;top:329px;
}

.flowers img:nth-child(17){
left:-110px;top:465px;
}

.flowers img:nth-child(18){
left:1044px;top:458px;
}

.flowers img:nth-child(19){
left:-117px;top:557px;
}

.flowers img:nth-child(20){
left:996px;top:579px;
}



/*----------------------------------------

common.cssを上書き

----------------------------------------*/

div#wrap{
background:url(/sweets/candy_gum/chelsea/images/bg_top_pc.gif) repeat !important;
}

div#body{
background:none !important;
}

#contents{
height:600px !important; /*オリパラバナーなし*/
/*height:780px  !important;*/ /*オリパラバナーあり*/
position:relative !important;
overflow:hidden !important;
}

ul.local_nv {
left: calc(50% - 475px);
padding:30px 0;

}

.local_nv_wrap{
display:none;
}

.local_footer_wrap{
display:none !important;
}

.fixed_header{
height:0 !important;
}

.local_header_wrap{
background:none !important;

}

.local_header_wrap .local_header h2.logo{
width:248px;
height:48px;
position:absolute;
top:60px !important;
left:calc(50% - 124px);
z-index:1;
}

.local_header_wrap .local_header h2.catch{
position:absolute;
display:block !important;
width:200px;
height:14px;
top:116px;
left:calc(50% - 100px);
z-index:1;
}

.local_header_wrap .local_header h2.catch img{
display:block !important;
width:100%;
height:auto;
}

.candy_wrap{
position: absolute;
bottom: 115px; /*オリパラバナーなし*/
/*bottom: 295px;*/ /*オリパラバナーあり*/
left: 0;
z-index:1;
background:none;
}

.candy li:nth-child(1){
background:url(/sweets/candy_gum/chelsea/common/images/candy_01_top.png) no-repeat 0 0 !important;
}

.candy li:nth-child(2){
background:url(/sweets/candy_gum/chelsea/common/images/candy_02_top.png) no-repeat 0 0 !important;
}

.candy li:nth-child(3){
background:url(/sweets/candy_gum/chelsea/common/images/candy_03_top.png) no-repeat 0 0 !important;
}

.candy li:nth-child(4){
background:url(/sweets/candy_gum/chelsea/common/images/candy_04_top.png) no-repeat 0 0 !important;
}

.candy li:nth-child(5){
background:url(/sweets/candy_gum/chelsea/common/images/candy_05_top.png) no-repeat 0 0 !important;
}

.candy li:nth-child(6){
background:url(/sweets/candy_gum/chelsea/common/images/candy_06_top.png) no-repeat 0 0 !important;
}

/*--------------------　オリパラバナー　--------------------*/
/*
.pc_cmp_power{
position: absolute;
top: 512px;
left:calc(50% - 401px);
width: 800px;
}
*/

}

/*----------------------------------------

SP

----------------------------------------*/
@media screen and (max-width: 767px){
}